@charset "UTF-8";





/* -----------------------------------

-------------------------------------- */
#mapArea{
padding-top:0px;
text-align:center;
}
#mapArea ul{
margin:0 auto;
background-image: url(../images/bg_map.gif);
background-repeat:no-repeat;
background-position:0 0;
width:560px;
height:400px;
border:solid 1px #fff;
}
*html #mapArea ul{
margin:0;
margin-right:8px;
}

/* position */
#mapArea ul{
position:relative;
 list-style-type: none;
}
#mapArea li{
position:absolute;
}
#mapArea li#mlinks01{
top:35px;
left:13px;
}
#mapArea li#mlinks02{
top:423px;
left:20px;
}
#mapArea li#mlinks03{
top:103px;
left:70px;
}
#mapArea li#mlinks04{
top:110px;
left:382px;
}
#mapArea li#mlinks05{
top:52px;
left:57px;
}
#mapArea li#mlinks06{
top:5px;
left:63px;
}
#mapArea li#mlinks07{
top:60px;
left:380px;
}
#mapArea li#mlinks08{
top:257px;
left:395px;
}
#mapArea li#mlinks09{
top:118px;
left:511px;
}
#mapArea li#mlinks10{
top:302px;
left:395px;
}
#mapArea li#mlinks11{
top:360px;
left:395px;
}
#mapArea li#mlinks12{
top:3px;
left:382px;
}
#mapArea li#mlinks13{
top:195px;
left:420px;
}
#mapArea li#mlinks14{
top:432px;
left:25px;
}


/* popup */
#contactCampany{
width:464px;
text-align:center;
}
#contactCampany .topBg{

}
#contactCampany .topBg{
background-image:url(http://sunparasol.net/gardeners/wp-content/themes/Desen/contact_pop/images/popbg_top.gif);
background-repeat:no-repeat;
background-position:0 0;
height:49px;
}
#contactCampany .centerBg{
min-height:279px;
background-image:url(http://sunparasol.net/gardeners/wp-content/themes/Desen/contact_pop/images/popbg_c.gif);
background-repeat:repeat-y;
background-position:0 0;
}
/* \*/
*html #contactCampany .centerBg{
height:279px;
}
/* end */
#contactCampany .btmBg{
background-image:url(http://sunparasol.net/gardeners/wp-content/themes/Desen/contact_pop/images/popbg_btm.gif);
background-repeat:no-repeat;
background-position:0 0;
height:21px;
}

#contactCampany dt,
#contactCampany dd{
display:inline;
}
#contactCampany .subTitle,
#contactCampany dt{
font-weight:bold;
}

p.closeBtn img{
margin-left:10px;
}


/* posi */
#contactCampany .topBg p{
padding-top:16px;
padding-right:18px;
text-align:right;
}
#contactCampany .centerBg p{
margin-top:0px;
padding:6px 0;
text-align:center;
color:#666;
}
#contactCampany .centerBg p a{
 color:#666666;
}

#contactCampany .centerBg p.logo{
margin-top:45px;
}



/* -----------------------------------

-------------------------------------- */
* html table {
	font-size:100%;
	}

.required{
color: #ff0000;
display:block;
}

.contform {
	margin-left:20px;
	padding-bottom:20px;
	}
.contform table td{
padding-top:3px;
padding-bottom:5px;
vertical-align:top;
background-image:url(http://sunparasol.net/images/common/dot.gif);
background-repeat:repeat-x;
background-position:0 100%;
}
.contform table tr td input,.contform table tr td select {
	margin:5px 0 5px 0;
	}
.textb {
	padding:40px 0 20px 20px;
	font-weight:bold;
	}
.thanks {
	font-size:2em;
	margin:120px auto 100px auto;
	text-align:center;
	}
input#submit {
	margin: 0 auto;
	}
p.checktxt {
	margin:5px 0 10px 10px;
	}
	
textarea#userComments {
	width:450px;
	height:150px;
	}
p.return_top {
	width:650px;
	text-align:right;
	padding:40px 0 12px 0;
	}
div.submitbutton {
	text-align:center;
	padding:10px 0 10px 0;
	}
div.submitbutton input{
margin-left:10px;
margin-right:10px;
}
td.submit {
	text-align:center;
	}
.selectcompany {
	width:150px;
	}

#information {
	padding: 0 0 20px 20px;
	}	
#information h3 {
	margin:15px 0 5px 0;
	border-left:4px solid #929292;
	padding-left:5px;
	font-weight:bold;
	}
    
.tbl {

   width: 705px;
   border: 1px solid #FFF;
   border-collapse: collapse;
   font-size:95%;
}



.tbl td {
   text-align: left;
   padding:3px;
}
.tbl th {
	text-align:center;
	background-color: #FFF;
	text-align: center;
	padding:3px;
	border-bottom:1px solid #CCC;
}


.tbl .on {
	background-color: #eee;
}
.tbl .on td {
	border:1px solid #FFF;
	}

.tbl .off {
   background-color: #fff;
}
.tbl .hover {
   background-color: #99f;
}
.tbl .click {
   background-color: #66f;
   font-weight: bold;
}

td.txtcenter {
	text-align:center;
	}
#information table tr td p span.blank {
background-color: transparent;
background-image: url("http://sunparasol.net/gardeners/wp-content/themes/Desen/images/common/ico_sidemap_blank.gif");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 3px 2px;
padding-right: 18px;
}